header
{
position: static;
}
div.top
{
position: relative;
}
p.explore
{
*padding-bottom: 15px!important;
}
article
{
margin-top: 79px;
}
article.home
{
margin-top: 0px;
}
footer
{
*margin-top: -100px;
}
div.review p a
{
display: block;
float: left;
}
div.review p a.feedReadmore
{
min-width: 80px;
}
div#hero
{
height: 335px;
}